<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/fst/tffst3505m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">财务值 (tffst3505m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以查看每个总帐科目的金额、数量和其它详细资料。</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>
                              相关主题
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000330" role="manual">财务报表 - 概览</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tffst305.ptyp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">期间类型</Title>
			</Header>
			<FuncDesc>详细资料适用的期间类型。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffst305.fcom" OtherIDs="f.company.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">公司</Title>
			</Header>
			<FuncDesc>
                           ERP LN 数据库的一部分，可以在其中存储有关财务事务处理
		的所有数据。 </FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffst305.year" OtherIDs="f.year.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">年度</Title>
			</Header>
			<FuncDesc>详细资料适用的年度。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffst305.perd"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">期间</Title>
			</Header>
			<FuncDesc>详细资料适用的期间。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffst305.budg"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">预算/实际代码</Title>
			</Header>
			<FuncDesc>指允许用在某些对象上（如部门、成本中心、物料或物料组）的计划工作量或金额。</FuncDesc>
			<SimpleSection><Paragraph class="Default">此计划可以在将来用实际数字进行评估，也可以与其它预算进行比较。另外，您也可以模拟不同的方案。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldGroup><Title><GUIRef href="/baanerp/tf/fst/tffst3505m000#tfgld.FN" role="groupbox">定案/未定案</GUIRef></Title>
			<FieldHelp ID="tffst305.leac" OtherIDs="tffst305.ldes"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">总帐科目</Title>
				</Header>
				<FuncDesc>用于为进行报告和分析来记录财务事务处理和累计事务处理值的登记报表。总帐科目将事务处理划分为多个类别，例如收入、费用、资产和负债。</FuncDesc>
			</FieldHelp>
			<FieldHelp ID="tffst305.dim1" OtherIDs="tffst305.d1dc"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">分帐 1</Title>
				</Header>
				<FuncDesc>指总帐科目的分析科目，通过它可获得总帐科目的概览。分帐用于指定总帐科目信息。</FuncDesc>
			</FieldHelp>
			<FieldHelp ID="tffst305.dim2" OtherIDs="tffst305.d2dc"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">分帐 2</Title>
				</Header>
				<FuncDesc>指总帐科目的分析科目，通过它可获得总帐科目的概览。分帐用于指定总帐科目信息。</FuncDesc>
			</FieldHelp>
			<FieldHelp ID="tffst305.dim3" OtherIDs="tffst305.d3dc"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">分帐 3</Title>
				</Header>
				<FuncDesc>指总帐科目的分析科目，通过它可获得总帐科目的概览。分帐用于指定总帐科目信息。</FuncDesc>
			</FieldHelp>
			<FieldHelp ID="tffst305.dim4" OtherIDs="tffst305.d4dc"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">分帐 4</Title>
				</Header>
				<FuncDesc>指总帐科目的分析科目，通过它可获得总帐科目的概览。分帐用于指定总帐科目信息。</FuncDesc>
			</FieldHelp>
			<FieldHelp ID="tffst305.dim5" OtherIDs="tffst305.d5dc"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">分帐 5</Title>
				</Header>
				<FuncDesc>指总帐科目的分析科目，通过它可获得总帐科目的概览。分帐用于指定总帐科目信息。</FuncDesc>
			</FieldHelp>
			<FieldHelp ID="tffst305.hcur"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">币种</Title>
				</Header>
				<FuncDesc>
                           ERP LN 用于登记和报告金额的公司基本货币之一。</FuncDesc>
				<SimpleSection><List><ListIntro>在多货币系统中，最多可定义三种本币。</ListIntro>
						<ListItem><Link href="/baanerp/tc/glossary/glossary#000062" role="glossary">当地货币</Link>
						</ListItem>
						<ListItem>两种<Link href="/baanerp/tc/glossary/glossary#000065" role="glossary" Update="No">报表货币</Link>
						</ListItem>
					</List>
				</SimpleSection>
			</FieldHelp>
			<FieldHelp ID="tffst305.cpos"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">币种</Title>
				</Header>
				<FuncDesc><Link href="/baanerp/tf/gld/tfgld0181m000" role="session">报表货币组的公司 (tfgld0181m000)</Link> 进程中定义的货币状况。</FuncDesc>
			</FieldHelp>
			<FieldHelp ID="tffst305.fdah"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">定案借方金额</Title>
				</Header>
				<FuncDesc>...</FuncDesc>
			</FieldHelp>
			<FieldHelp ID="tffst305.fdyd"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">年度累计</Title>
				</Header>
				<FuncDesc>...</FuncDesc>
			</FieldHelp>
			<FieldHelp ID="tffst305.fcah"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">定案贷方金额</Title>
				</Header>
				<FuncDesc>...</FuncDesc>
			</FieldHelp>
			<FieldHelp ID="tffst305.fcyd"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">年度累计</Title>
				</Header>
				<FuncDesc>...</FuncDesc>
			</FieldHelp>
			<FieldHelp ID="tffst305.ndah"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">非最终借方金额</Title>
				</Header>
				<FuncDesc>...</FuncDesc>
			</FieldHelp>
			<FieldHelp ID="tffst305.ndyd"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">年度累计</Title>
				</Header>
				<FuncDesc>...</FuncDesc>
			</FieldHelp>
			<FieldHelp ID="tffst305.ncah"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">非最终贷方金额</Title>
				</Header>
				<FuncDesc>...</FuncDesc>
			</FieldHelp>
			<FieldHelp ID="tffst305.ncyd"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">年度累计</Title>
				</Header>
				<FuncDesc>...</FuncDesc>
			</FieldHelp>
		</FieldGroup>
		<FieldGroup><Title><GUIRef href="/baanerp/tf/fst/tffst3505m000#tcgen.quantities" role="groupbox">数量</GUIRef></Title>
			<FieldHelp ID="tffst305.fqt1"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">定案数量 1</Title>
				</Header>
				<FuncDesc>...</FuncDesc>
			</FieldHelp>
			<FieldHelp ID="tffst305.fqy1"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">年度累计</Title>
				</Header>
				<FuncDesc>...</FuncDesc>
			</FieldHelp>
			<FieldHelp ID="tffst305.fqt2"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">定案数量 2</Title>
				</Header>
				<FuncDesc>...</FuncDesc>
			</FieldHelp>
			<FieldHelp ID="tffst305.fqy2"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">年度累计</Title>
				</Header>
				<FuncDesc>...</FuncDesc>
			</FieldHelp>
			<FieldHelp ID="tffst305.nqt1"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">未定案数量 1</Title>
				</Header>
				<FuncDesc>...</FuncDesc>
			</FieldHelp>
			<FieldHelp ID="tffst305.nqy1"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">年度累计</Title>
				</Header>
				<FuncDesc>...</FuncDesc>
			</FieldHelp>
			<FieldHelp ID="tffst305.nqt2"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">未定案数量 2</Title>
				</Header>
				<FuncDesc>...</FuncDesc>
			</FieldHelp>
			<FieldHelp ID="tffst305.nqy2"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">年度累计</Title>
				</Header>
				<FuncDesc>...</FuncDesc>
			</FieldHelp>
		</FieldGroup>
		<FieldGroup><Title><GUIRef href="/baanerp/tf/fst/tffst3505m000#cmg.prcd" role="groupbox">处理明细</GUIRef></Title>
			<FieldHelp ID="tffst305.runn"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">运行编号</Title>
				</Header>
				<FuncDesc>在建议一组仓单行时为它们指定的代码。ERP LN 指定或生成运行编号，如果用户在生成仓单行组的入库或出库通知时没有人工输入或选择运行编号。例如，用户在<GUIRef href="/baanerp/wh/inh/whinh2120m000" role="session">出库单行 (whinh2120m000)</GUIRef> 进程中使用<GUIRef href="/baanerp/wh/inh/whinh2120m000#generate.advice" role="command">生成通知</GUIRef>命令生成出库通知的情况下，ERP LN 将按用户分配运行编号。例如，用户 A 在某个特定日期生成的所有入库通知将获得一个特定的运行编号，而用户 B 生成的入库通知会获得另一个运行编号。对于出库移动，用户可下达出库通知、生成领料单以及按运行时间确认领料单。对于入库移动，用户可生成存放清单以及按运行时间确认存放清单。</FuncDesc>
			</FieldHelp>
		</FieldGroup>
	</Fields>
</Session>
